Subject: Re: International Customer Support | Chats and emails
From: Princy Jain <[email-masked]>
To: [email-masked]
Date: Tue, 09 Nov 2021 14:14:11 +0530

Greetings of the day!I hope you are doing well. I had filled this form several times and still receiving this mail again and again. Please send the mail for next step if I had qualified this one.Thank YouPrincy JainSent from my Samsung Galaxy smartphone.
-------- Original message --------From: neerja <[email-masked]> Date: 06/11/21  4:05 PM  (GMT+05:30) To: Princy Jain <[email-masked]> Subject: International Customer Support | Chats and emails                     Cherry E-commerce Services Pvt Ltd        Hi,Your profile got shortlisted for Technical Support and US Customer Support Please apply for the following test to proceed further:-https://bit.ly/3e3gdyKCompany Name: Cherry E-commerce Services Pvt Ltd  The sender of this email is using Naukri.com services and is registered as Cherry E-commerce Services Pvt Ltd  
(A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh- 201301)                  The sender of this email is using naukrirms.com services and is registered as Cherry E-commerce Services Pvt Ltd   (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh - 201301).       Unsubscribe